/*********************************** Coursesleftbar *************************************/
.Coursesleftbar {height:24px;width:196px;background-position:top left;background-repeat:no-repeat;
						background-image:url(../bgCoursesleftbar.jpg);margin-top:2px;text-align:left;
						padding:0px 0px 0px 0px;}
.CoursesleftbarLink {padding:4px 0px 0px 5px;font-size:11px;color:#ffffff;cursor:hand;float:left;font-weight:bold;}
.CoursesleftbarLinkActive {padding:4px 0px 0px 5px;font-size:11px;color:#FF772D;cursor:hand;float:left;font-weight:bold;}
.CoursesleftbarLink:hover {padding:0px 0px 0px 0px;font-size:11px;color:#FFC62D;cursor:hand;float:left;font-weight:bold;}

.bodytableCourses {border:1px solid #ffffff;}
.CoursesOpentable {background-color:#ffffff;}
.toptitleCourses {background-color:#306AB4;color:#ffffff;height:25px;padding-right:5px;}
.linetitleCourses {background-color:#E6ECF5;color:#4F4F4F;height:25px;padding-right:5px;}
/*********************************** Modules *************************************/
TABLE.ModuleContainer 	{margin-top:5px; width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; font-size:80%;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}


TD.ModuleText			{}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer	{padding-top:30px;height:67;text-align:center;background-position:top left;background-repeat:no-repeat;background-image:url(../bgquicknav.jpg);}
OPTION.QuickNavMain		{}
SELECT.QuickNav			{width:146px;}


/*********************************** login ******************************/
TABLE.LoginContainer		{height:110px;}
TD.LoginContainer			{padding-right:3px; font-size:11px;}
TABLE.LoginContainer TABLE	{width:100%;}
TABLE.LoginContainer TD		{font-size:11px;}
TD.LoginTitle				{}
INPUT.login					{height:17px;width:100px;}
TD.LoginGreeting			{padding-top:8px;}
INPUT.LoginSubmit			{width:100px;}
INPUT.LoginButton			{}
A.LoginHomepage				{color:white;}
A.LoginHomepage:hover		{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.cart		{}
TD.chartTitle	{}
TR.chartItem	{}


/********************************  Ticker ****************************/
TABLE.tickerContainer					{width:142px; height:138px;color:#ffffff;background-position:top left;background-repeat:no-repeat;background-image:url(../bgnews.jpg);}
TD.tickerBody							{padding:24px 0px 0px 13px;vertical-align:top;color:#ffffff;}
DIV.tickerBody							{overflow:hidden; color:#ffffff;}
TABLE.tickerContainer MARQUEE			{width:115px;color:#ffffff; height:90px;border:0px solid #ffffff;}
TD.tickerTitle							{}
TD.tickerBody							{color:#ffffff;}
.tickerHeadLine	{color:#ffffff;}
.tickerHeadLine:hover	{color:#FFB82E;}
.tickerText								{color:#ffffff;}


/********************************  Survey ****************************/
TABLE.SurveyContainer			{width:142px;margin-top:10px;}
TD.SurveyContainer				{padding-top:10px;padding-left:11px;}
TABLE.SurveyContainer TABLE		{width:120px;}
TD.SurveyTitle					{/*background-image:url(../seker.jpg);height:30px*/}
TD.SurveyQuestion				{font-weight:bold;color:#ffffff;}
TD.SurveyAnswer					{color:#ffffff;width:100%}
TABLE.SurveyButtonsPannel		{margin-top:10px;color:#ffffff;}
INPUT.SurveyButton				{width:90%;}


/*********************************  Survey *****************************/
.divResult 		{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font:bold 11px Arial;}

.divWinResult	{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font:bold 11px Arial;}


/*********************************  Banners *****************************/
DIV.bannerContainer	{margin-bottom:5px; text-align:center;}


/********************************  Search ****************************/
TABLE.SearchContainer	{background-position:top left;background-repeat:no-repeat;background-image:url(../bgsearch.jpg); font-size:12px; font-weight:bold;  width:100%;}
TD.SearchContainer		{vertical-align:top;padding:20px 0px 5px 15px ;}
TABLE.Search			{}
TD.SearchInp			{padding-right:4px;}
TD.SearchBut			{}
TD.SearchSectionTitle	{font-size:12px;}
INPUT.Search			{width:107px; height:16px;margin-top:5px; font-size:11px;}
INPUT.SearchBut			{}


/********************************  Media ****************************/
TABLE.MediaContainer	{}


/********************************  FreeBox ****************************/
TABLE.FreeBoxContainer		{}
TD.FreeBoxItemContainer		{}
TABLE.FreeBoxItemContainer	{width:100%;}
TD.FreeBoxTitle				{font-weight:bold;}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}
A.FreeBoxTitle				{}
A.FreeBoxTitle:hover		{}
TD.FreeBoxBody				{padding:5px;}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}


/******************************* DARONET *****************************/
TABLE.daronet	{}
TD.daronet		{padding-right:5px;padding-left:5px;padding-top:2px;}
A.daronet		{font-size: 11px; font-weight: bold; color: #1f3f7a; text-decoration:none;}
A.daronet:hover	{font-size: 11px; font-weight: bold; color: #1f3f7a; text-decoration:none;}


